/*     63669 : 타이틀      */
.title__63669__ {}
.title__63669__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#0256d0;letter-spacing:-.03em;line-height:1.6em;
}
.title__63669__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:2px dashed #5da02c}
.title__63669__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__63669__ p {font-size:22px}
	.title__63669__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__63669__ p {font-size:36px}
	.title__63669__ p span {padding:0 30px}
}

/*     63668 : 한줄 텍스트      */
.text__63668__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.6em;
}
.text__63668__ p a {color:#5da02c}

/*     63631 : 이미지 (비율형)      */
.img_ratio__63631__ {max-width:100%; vertical-align:top; }
.img_ratio__63631__ * {box-sizing:border-box;}
.img_ratio__63631__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__63631__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__63631__ img {width:auto; width:px;}
}

/*     63636 : 한줄 텍스트      */
.text__63636__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__63636__ p a {color:#444444; text-decoration:none;}

/*     63632 : 장문 텍스트      */
.textarea__63632__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     63637 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__63637__ {padding:20px; background:#4a5c70;}
.textarea__63637__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__63637__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__63637__ {padding:15px 20px;}
	.textarea__63637__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__63637__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__63637__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__63637__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__63637__ {padding:35px;}
	.textarea__63637__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__63637__ .cont > span {padding:0 35px;}
	.textarea__63637__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__63637__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     63652 : 안내      */
.member__63652__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__63652__ .inner__63652__ {display:table; width:100%;}
.member__63652__ .inner__63652__ .q_cont {display:table-cell; padding:10px; vertical-align:middle;}
.member__63652__ .inner__63652__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__63652__ .inner__63652__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__63652__ .inner__63652__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;}
.member__63652__ .inner__63652__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__63652__ .inner__63652__ .q_icon {display:table-cell; width:60px; padding:10px; vertical-align:middle; box-sizing:content-box;}
.member__63652__ .inner__63652__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__63652__ {width:100%; padding:10px;}
	.member__63652__ .inner__63652__ .q_icon {display:table-cell; padding:20px;}
	.member__63652__ .inner__63652__ .q_cont .q_tit {font-size:16px;}
	.member__63652__ .inner__63652__ .q_cont .q_text {font-size:13px;}
}

/*     63656 : 구글 지도 (주소 직접 입력)      */
.map__63656__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__63656__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__63656__ .build_preview__63656__ {display:table; width:100%;}
.map__63656__ .build_preview__63656__ .inner__63656__ {display:table-cell; height:240px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__63656__ .build_preview__63656__ .inner__63656__ .subject__63656__ {display:block; font-size:16px; font-weight:bold;}
.map__63656__ .build_preview__63656__ .inner__63656__ .exp_text__63656__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__63656__ iframe {height:250px;}
	.map__63656__ .build_preview__63656__ .inner__63656__ {height:250px;}
}

